---
id: "15"
serial: 14
published: 2016-03-25
url: https://www.peppercarrot.com/article364/episode-15-the-crystal-ball

original language: fr

financial supporters: 
  Patreon: 686

credits:
  all:
    David Revoy: art & scenario

software:
  - name: Krita
    version: "2.9.11"
  - name: Inkscape
    version: "0.91"
  - name: Linux Mint
    version: "17"

notes:
  - author: David Revoy
    "en": >
      About the story, it's the fourth story of the "witches of Chaosah". Ep12 was about Cayenne,
      ep13 was about Cumin and now ep15 is a bit about Thyme. This episode introduces a new
      'technology' in the little world of Pepper&Carrot and the real themes are: video, erotism and
      parental control, video-games, bugs, blue-screen-of-death, coding/fixing, network and the
      World Wide Web. It was a little challenge to insert these elements in the fantasy world of
      Hereva.

      About what I experimented: I'm back to storytelling with wide panel only, it's easier to
      read, but it add more pages to draw (it's an 8 pages long story, I usually draw around 6). I
      also experimented with framing and cropping to be more cinematic and I try to treat light and
      color as actors. It's also a rare time where I use the 'parody' humor form in a episode,
      making many references to internet, computers and our world.

      I hope you'll like this one! Feel free to let me know your reaction, I'll be around. 
